How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Daniel Your Own Question

Daniel
Daniel, Mac Genius
Category: Mac
Satisfied Customers: 4770
Experience:  Apple certified on desktop and portable, help desk qualified. Have owned and used Macs since 1989.
19098653
Type Your Mac Question Here...
Daniel is online now
A new question is answered every 9 seconds

I am trying to download the OS X 10.5. software for my mac.

Resolved Question:

I am trying to download the OS X 10.5. software for my mac. I can't find the software to download. Do you have any ideas?
Submitted: 6 years ago.
Category: Mac
Expert:  Daniel replied 6 years ago.
Chat Conversation Started
Daniel :

Hello, my name isXXXXX will stay with you until the problem is resolved.


Are you talking about the Leopard 10.5 operating system?

Daniel :

Or the updates for same?

JACUSTOMER-ivq77yni- :

I am talking about the 10.5 operating system

Daniel :

Ok, that you will have to buy on eBay or Craigs list or Amazon.


Apple no longer sells that version and it is only available as 10.5.6 retail, you have to update from there from Apple, they do support it.


If you do use eBay or Graig's list then make sure to get the retail version unless you can match your machine with the one being sold.

JACUSTOMER-ivq77yni- :

So your saying that I would have to buy the 10.5.6 version in order to get the 10.5 software?

Daniel :

Yes, I would not try any of the bittorent versions, you are asking for trouble that way.


you could find a friend that has it and use that.

Daniel :

No, 10.5.6 is the latest pressing of that OS, you can get earlier versions also.

JACUSTOMER-ivq77yni- :

So then I'm looking for the 10.5 version then?

Daniel :

Any from 10.5 to 10.5.6 will do the job.

Daniel :

You will need to update in any case to bring it up to current levels of security and refinements.

JACUSTOMER-ivq77yni- :

thank you.

Daniel and other Mac Specialists are ready to help you